.version.index /* version checker */
{
	color: #0000E8;
	background-color: #D56CDB;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 471px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 20px;
	padding-bottom: 79px;
}

#pu2166-4
{
	width: 0.01px;
	margin-left: 20px;
}

#u2166-4
{
	z-index: 2;
	width: 200px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u2136-4
{
	z-index: 103;
	width: 105px;
	min-height: 42px;
	background-color: transparent;
	line-height: 42px;
	color: #000000;
	text-align: right;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#slideshowu1665
{
	z-index: 6;
	width: 0.01px;
	height: 420px;
	margin-top: 9px;
	position: relative;
}

#u1671
{
	position: absolute;
	width: 380px;
	height: 380px;
	background-color: transparent;
}

#u1671popup
{
	z-index: 7;
}

#u2436
{
	z-index: 8;
	width: 380px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2335
{
	z-index: 10;
	width: 380px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2913
{
	z-index: 12;
	width: 380px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2652
{
	z-index: 14;
	width: 380px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1902
{
	z-index: 16;
	width: 380px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2355
{
	z-index: 18;
	width: 380px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2672
{
	z-index: 20;
	width: 380px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2692
{
	z-index: 22;
	width: 380px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2546
{
	z-index: 24;
	width: 380px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2474
{
	z-index: 26;
	width: 380px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2375
{
	z-index: 28;
	width: 380px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2566
{
	z-index: 30;
	width: 380px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2744
{
	z-index: 32;
	width: 380px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2784
{
	z-index: 34;
	width: 380px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2395
{
	z-index: 36;
	width: 380px;
	height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1675
{
	position: absolute;
	width: 200px;
	background-color: transparent;
	top: 380px;
	left: 60px;
}

#u1675popup
{
	z-index: 38;
}

#u2448-4
{
	z-index: 39;
	width: 180px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2347-3
{
	z-index: 43;
	width: 180px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2925-4
{
	z-index: 46;
	width: 180px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2664-4
{
	z-index: 50;
	width: 180px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1914-4
{
	z-index: 54;
	width: 180px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2367-3
{
	z-index: 58;
	width: 180px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2684-4
{
	z-index: 61;
	width: 180px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2704-4
{
	z-index: 65;
	width: 180px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2558-4
{
	z-index: 69;
	width: 180px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2486-4
{
	z-index: 73;
	width: 180px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2387-3
{
	z-index: 77;
	width: 180px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2578-4
{
	z-index: 80;
	width: 180px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2756-4
{
	z-index: 84;
	width: 180px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2796-4
{
	z-index: 88;
	width: 180px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2407-3
{
	z-index: 92;
	width: 180px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1667-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	top: 380px;
}

#u1667-4popup
{
	z-index: 95;
}

#u1668-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	top: 380px;
	left: 30px;
}

#u1668-4popup
{
	z-index: 99;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

